.messages { border: 1px solid gray; background: white; margin-bottom: 10px; padding:10px; }
.element-invisible { display:none; }

/* country */
.boxExpand p .f16b { padding-top:10px; }
.boxExpand h1 { padding-bottom: 10px; }

.media-room .overview .newsBlock .lng.zh { top: 5px; right: 10px; }
.media-room .galleryModule .categoryDetails .imageDetails .imageContainer img, .media-room .galleryModule .searchDetails .imageDetails .imageContainer img { width:431px; }
.VideoContent{min-height: 680px;width: 100%;padding-bottom: 40px;}
body a.scrollto {display: block;}
.VideoContent .field-name-body.no-sidebar {
width: 100%;
float: none;
margin-right: 0;
}
.VideoContent .field-name-body {
clear: both;
width: 620px;
margin-right: 30px;
float: left;
overflow: hidden;
margin-bottom: 20px;
}
#video-box {
float: left;
width: 620px;
padding: 20px;
background: white;
margin-right: 30px;
min-height: 477px;
}
#playlist {
background-color: white;
float: right;
padding: 20px;
width: 230px;
max-height: 517px;
}
.VideoContent .container {
width: 960px;
}
div#video-box h3 {
font-weight: normal;
margin-bottom: 19px;font-size: 24px;
text-transform: uppercase;
line-height: 100%;}
#playlist h3 {
margin-bottom: 10px;
text-align: center;
font-size: 19px;
text-transform: uppercase;
line-height: 100%;
font-weight: bold;
}
#playlist ul li ul li:first-child {
margin-bottom: 10px;
width: 96px;
margin-right: 10px;
}
#playlist ul li ul li {
font-size: .875em;
float: left;
clear: none;
width: 124px;
line-height: 100%;
color: #b4b4b4;
}
#playlist ul li {
clear: both;
padding-left: 0;
background: 0;
}
#playlist ul li ul li a img{
width: 94px;
}
#playlist ul li ul li a{
font-size: 12px;
line-height: 20px;
}
#playlist ul li:last-child a {
background-color: #7ac144;
display: block;
width: 190px;
padding: 20px;
height: 39px;
font-size: 24px;
text-transform: uppercase;
font-weight: 700;
color: white;
padding-top: 48px;
-webkit-transition: background-color 200ms ease-in-out;
-moz-transition: background-color 200ms ease-in-out;
-o-transition: background-color 200ms ease-in-out;
transition: background-color 200ms ease-in-out;
}









.container .legalRegulatory {
  position: relative;
  overflow: hidden;
}
.container .legalRegulatory .col1 {
  position: relative;
  float: left;
  width: 632px;
  background: white;
  margin-right: 8px;
  padding: 40px;
}
.container .legalRegulatory .col1 h3 {
  display: block;
  position: relative;
  color: #7a7a7a;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: -1px;
  padding-bottom: 20px;
  padding-top: 20px;
  border-top: 1px solid #e3e3e3;
  cursor: pointer;
  transition: all 100ms linear;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
}
.container .legalRegulatory .col1 h3.first {
  border-top: none;
  padding-top: 0;
}
.container .legalRegulatory .col1 h3.first .ico {
  top: 8px;
}
.container .legalRegulatory .col1 h3:hover {
  color: #353535 !important;
}
.container .legalRegulatory .col1 h3 .ico {
  position: absolute;
  display: block;
  width: 12px;
  height: 12px;
  background: url(../img/sprite.png) -65px -97px;
  right: -4px;
  top: 21px;
}
.container .legalRegulatory .col1 .h3Content {
  position: relative;
  display: none;
}
.container .legalRegulatory .col1 .h3Content ul {
  display: block;
  padding-bottom: 20px;
}
.container .legalRegulatory .col1 .h3Content ul li {
  display: block;
  position: relative;
  min-height: 37px;
  margin-bottom: 3px;
  background: #8cc63e;
  padding: 13px;
  overflow: hidden;
}
.container .legalRegulatory .col1 .h3Content ul li .ico {
  display: block;
  position: absolute;
  width: 8px;
  height: 12px;
  background: url(../img/sprite.png) -65px -57px;
  top: 24px;
  left: 20px;
}
.container .legalRegulatory .col1 .h3Content ul li .txt {
  display: block;
  width: 485px;
  color: white;
  padding: 10px 10px 10px 26px;
  float: left;
}
.container .legalRegulatory .col1 .h3Content ul li .lng {
  display: block;
  position: absolute;
  width: 24px;
  height: 24px;
  text-align: center;
  font-size: 11px;
  text-transform: uppercase;
  line-height: 25px;
  padding: 7px;
  background: #dddddd;
  color: #444444;
  margin-left: 8px;
  transition: all 100ms linear;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
}
.container .legalRegulatory .col1 .h3Content ul li .lng:hover {
  color: white;
  background: #f9af21;
}
.container .legalRegulatory .col1 .h3Content ul li .lng.fr {
  right: 21px;
}
.container .legalRegulatory .col1 .h3Content ul li .lng.en {
  right: 67px;
}
.container .legalRegulatory .col2 {
  position: relative;
  float: left;
  width: 198px;
  background: white;
  padding: 17px;
  margin-bottom: 8px;
}
.container .legalRegulatory .col2 .investorRel {
  overflow: hidden;
}
.container .legalRegulatory .col2 .investorRel h2 {
  font-size: 20px;
  text-transform: uppercase;
  color: #c9c9c9;
  line-height: 1;
  letter-spacing: 0px;
  padding-bottom: 20px;
}
.container .legalRegulatory .col2 .investorRel .txt {
  display: block;
  position: relative;
  color: #444444;
  font-weight: bold;
}
.container .legalRegulatory .col2 .investorRel .txt .name {
  display: block;
  font-size: 14px;
  text-transform: uppercase;
}
.container .legalRegulatory .col2 .investorRel .txt a {
  color: #8cc63e;
}
.container .legalRegulatory .codeOfBusiness,
.container .legalRegulatory .dealingCode {
  position: relative;
  background: #c9c9c9;
  float: left;
  width: 112px;
  height: 112px;
  margin-right: 8px;
  margin-bottom: 8px;
}
.container .legalRegulatory .codeOfBusiness a.box,
.container .legalRegulatory .dealingCode a.box {
  position: absolute;
  display: block;
  height: 92px;
  width: 92px;
  padding: 10px;
  z-index: 1;
}
.container .legalRegulatory .codeOfBusiness a.box span,
.container .legalRegulatory .dealingCode a.box span {
  display: block;
  position: absolute;
  bottom: 10px;
  font-family: "Arial Black", arial-black, Arial, sans-serif;
  font-weight: 900;
  font-size: 12px;
  color: white;
  text-transform: uppercase;
  line-height: 1.1;
}
.container .legalRegulatory .codeOfBusiness a.lng,
.container .legalRegulatory .dealingCode a.lng {
  display: block;
  position: absolute;
  width: 24px;
  height: 24px;
  text-align: center;
  font-size: 11px;
  text-transform: uppercase;
  line-height: 25px;
  padding: 8px;
  background: #dddddd;
  color: #444444;
  margin-left: 8px;
  transition: all 100ms linear;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
  bottom: 10px;
  z-index: 10;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
.container .legalRegulatory .codeOfBusiness a.lng:hover,
.container .legalRegulatory .dealingCode a.lng:hover {
  color: white;
  background: #f9af21;
}
.container .legalRegulatory .codeOfBusiness a.lng.fr,
.container .legalRegulatory .dealingCode a.lng.fr {
  right: 11px;
}
.container .legalRegulatory .codeOfBusiness a.lng.en,
.container .legalRegulatory .dealingCode a.lng.en {
  right: 60px;
}
.container .legalRegulatory .codeOfBusiness a:hover,
.container .legalRegulatory .dealingCode a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
.container .anualReport {
background: url(../img/anual-results-2013-webcast-home.jpg) no-repeat;
}
.container .anualReport a h1 {
position: absolute;
bottom: 25px;
color: #06a0de;
padding: 0;
line-height: 1;
letter-spacing: 0px;
}


.page-media article {
  overflow: hidden;
}

.page-media article .field-name-body{
  padding: 40px;
  padding-top: 26px;
}

#video-box {
float: left;
 width: auto; 
 padding: 0; 
 margin-right: 0; 
min-height: 477px;
}
#playlist {
background-color: white;
float: left;
padding: 20px;
padding-top: 0;
max-height: 517px;
}

.page-media .imageDetails .infos p{
  display: none;
}
.VideoContent .field-name-body .no-sidebar {
  background-color: #FFF;
}
.VideoContent .field-name-body  h3 {
  position: relative;
  color: #c9c9c9;
  padding-bottom: 24px;
  letter-spacing: -1px;
}
div#video-box h3 {
  margin-bottom: 0;   
}

#playlist h3 {
  display: none;
}

.VideoContent article {
  background-color: #FFF;
}
#youkuplayer {
  width: 628px;
  height: 374px;
}
.page-node-95 .container div.protect {
	height: 186px;
}
#embedded_video{
width: 260px;
height: 233px;
float: right;
margin-top: -69px;
margin-right: -22px;
}
.flowplayer{
width: 260px;
height: 229px;
}
.flowplayer .fp-engine,{background-color: rgb(15, 12, 12);
}

.container .legalRegulatory .col1 .h3Content ul li .lng.cn {
right: 67px;
}
